<template>
  <div class="content">

    <Process></Process>
     <RadioTable></RadioTable>
  </div>
</template>
<script>
import Process from "@/components/public/process"
import RadioTable from "@/components/public/radioTable"
export default {
    components:{Process,RadioTable},
  data() {
    return {
     
    }
  },
  mounted() {
    console.log(this.$route)
  },
}
</script>
<style lang="scss" scoped>
.content {
  padding: 20px;
}
</style>
